
from django.conf import settings
from django.conf.urls.static import static
from django.contrib import admin
from django.urls import path, include
from expat_life.views import smart_logout

handler404 = "core.views.custom_404"
handler500 = "core.views.custom_500"
handler403 = "core.views.custom_403"
handler400 = "core.views.custom_400"

urlpatterns = [
    path('superzone/', admin.site.urls),

    path('smart-logout/', smart_logout, name='smart_logout'),

    path('accounts/', include('django.contrib.auth.urls')),
    path('', include('expat_life.urls')),
    path('rentals/', include('rental_app.urls')),
    path('dating/', include('dating_app.urls')),
    path('assistants/', include('service_partner_app.urls')),
    path('affiliates/', include('affiliates_app.urls')),
    path('property-care/', include('property_manager_app.urls')),
    path('hosting/', include('hosting_app.urls')),
    path('myadmin/', include('myadmin.urls')),
]
if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)

